{% extends 'base.html.twig' %}

{% block title %}Nos magnifiques annonces{% endblock %}

{% block body %}
<div class="container">
    <h1 class="my-5">Voici les annones de nos hôtes !</h1>

    <div class="row">
        {% for ad in ads %}
           {% include "ad/_ad.html.twig" %}
        {% endfor %}
    </div>
</div>
    
{% endblock %}
